[KCM Locale]
Name=Africa, Northern
Name[af]=Afrika, Noord
Name[be]=Паўночная Афрыка
Name[bg]=Северна Африка
Name[bn]=আফ্রিকা, উত্তর
Name[br]=Afrika, Norzh
Name[bs]=Afrika, Sjeverna
Name[ca]=Àfrica del Nord
Name[cs]=Afrika, Severní
Name[cy]=Affrica, Gogledd
Name[da]=Nordafrika
Name[de]=Afrika, Nördliches
Name[el]=Αφρική, Βόρεια
Name[eo]=Afriko norda
Name[es]=Africa, del Norte
Name[et]=Põhja-Aafrika
Name[eu]=Ipar Afrika
Name[fi]=Pohjoisamerikka
Name[fr]=Afrique du nord
Name[fy]=Afrika, Noard
Name[ga]=An Afraic Thuaidh
Name[gl]=África, Norde
Name[he]=אמריקה, צפון
Name[hi]=उत्तरी अफ्रीका
Name[hu]=Észak-Afrika
Name[is]=Afríka, Norður
Name[it]=Africa settentrionale
Name[ja]=北アフリカ
Name[lt]=Afrika, Šiaurės
Name[mk]=Северна Африка
Name[mt]=Afrika ta' Fuq
Name[nb]=Nord-Afrika
Name[nds]=Afrika, Noord-
Name[nl]=Afrika, Noord
Name[nn]=Nord-Afrika
Name[pa]=ਅਫਰੀਕਾ, ਉੱਤਰੀ
Name[pl]=Afryka Północna
Name[pt]=África, Norte
Name[pt_BR]=Norte da África
Name[ro]=Africa de Nord
Name[ru]=Северная Африка
Name[se]=Davvi-Afrihká
Name[sk]=Severná Afrika
Name[sl]=Afrika, Severna
Name[sr]=Африка, северна
Name[sr@Latn]=Afrika, severna
Name[sv]=Afrika, nord
Name[ta]=ஆப்பிரிக்கா, வடக்கு
Name[tr]=Kuzey Afrika
Name[uk]=Африка, північна
Name[uz]=Африка, Шимолий
Name[wa]=Afrike bijhrece
Name[zh_CN]=北非
